<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="APP de Pastoral Presbiteral">
    <meta name="author" content="Francisco Campos">

    <title>Ultreya Regional de Solteros</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">
    <link href="./css/estilos.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="floating-labels.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet"> 
  </head>

  <body style="font-family: 'Quicksand', sans-serif;">

    <div class="container">

      <div class="row">
        <div class="col-md-6 offset-md-3 col-sm-12">
         
          <div class="card">
          <form class="form-signin" autocomplete="off" id="form-signin">
            <div class="text-center mb-4 mt-3">

                <h1 class="h3 mb-3 font-weight-normal" style="color: #fff;">Ultreya Regional de Solteros </h1>
             

                <a onclick="redirec();"> <img class="mb-4 " src="./img/mcc.png" alt="" width="92" height="92"></a>

           
                

                <p style="font-weight: bold;">Formulario de Inscripción</p>
                
            <!-- <p>Build form controls with floating labels via the <code>:placeholder-shown</code> pseudo-element. <a href="https://caniuse.com/#feat=css-placeholder-shown">Works in latest Chrome, Safari, and Firefox.</a></p>-->
            </div>


            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Nombres</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="text" class="form-control form-control-sm" id="nombre"  required="true" placeholder="John">
              </div>
            </div>

            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Apellidos</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="text" class="form-control form-control-sm" id="apellido"  required="true" placeholder="Connor">
              </div>
            </div>
            
            <!--
             <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Cédula de Indentidad</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="text" class="form-control form-control-sm" id="ci"  required="true">
              </div>
            </div>

            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Fecha de Nacimiento</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="date" class="form-control form-control-sm" id="fechaN"  required="true">
              </div>
            </div> -->

            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label"> Correo Electrónico</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="email" class="form-control form-control-sm" id="correo"  required="true" placeholder="skynet@gmail.com">
              </div>
            </div>

            
            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Teléfono</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
                <input type="text" class="form-control form-control-sm" id="telefono"  required="true" placeholder="0192838910">
              </div>
            </div>
            
            <div class="form-group row">
              <label for="inputPassword" class="col-sm-12 col-md-5 col-lg-5 col-form-label">Diócesis</label>
              <div class="col-sm-12 col-md-7 col-lg-7">
               <select name="diocesis" id="diocesis" class="form-control form-control-sm" required="true">
                <option value="0">Selecciona una  Diócesis</option>
                <option value="barcelona">Barcelona</option>
                <option value="carúpano">Carúpano</option>
                <option value="cumaná">Cumaná</option>
                <option value="ciudad bolívar">Ciudad Bolívar</option>
                <option value="el tigre">El Tigre</option>
                <option value="guayana">Guayana</option>
                <option value="maturín">Maturín</option>
                <option value="margarita">Margarita</option>
                <option value="tucupita">Tucupita</option>
              </select>
              </div>
            </div>
            <br>
            <center><p ><%= diasRestantes %> Dias restantes para el cierre del sistema</p></center>
            <br>
            <button class="btn btn-sm btn-primary mt-4 btn-block" type="button" id="btn-button">Participar</button>
          </div>
            
           <!--<h5 class="mt-5 mb-5  text-center" style="color: #ffff00; font-weight: bold;text-transform: uppercase;"><%= diasRestantes %></h5>-->

            <p class="mt-5 mb-3  text-center" style="color: #fff;">&copy; Francisco Campos 2019</p>
             </div>

          </form>
        
        </div>
  
      
    </div>

    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

    <script src="js/app.js"></script>
  </body>
</html>




